<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link
		rel="stylesheet"
		href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
		integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
		crossorigin="anonymous"
	/>
	<link rel="stylesheet" href="css/style.css">
	<title>homework 11</title>
</head>
<body>

<form class="password-form" action="#" type="POST">
	<label class="input-wrapper">
		Ввести пароль
		<input id="input1" type="password"/>
		<i class="fas fa-eye icon-password show"  data-target="#input1"></i>
		<!-- <i class="fas fa-eye-slash"></i> -->
	</label>
	<label class="input-wrapper">
		Подтвердить пароль
		<input id="input2" type="password"/>
		<i class="fas fa-eye icon-password show" data-target="#input2"></i>
		<!-- <i class="fas fa-eye-slash"></i> -->
		<div class="error"></div>
	</label>
	<button type="submit" class="btn">Подтвердить</button>
</form>



<script src="js/main.js"></script>
</body>
</html>